Summary: LDSC RADIUS PAM module
Name: pam_lradius
Version: 1.4
Release: 2
Copyright: GPL
Group: Base
Source: ftp://ftp.leemah.com/pub/pam/pam_lradius-1.4.tar.gz
Patch: pam_lradius-make.patch
%description
This PAM module use RADIUS protocol for authentication
BuildRoot: /tmp/pam_lradius-build

%changelog
* Fri Dec 04 1998  Horms <horms@zipworld.com.au>
Package now built in a Build Directory 

%prep
%setup
%patch -p1

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p ${RPM_BUILD_ROOT}{/etc/pam.d/leemah,/lib/security/}
install -s -m 755 -o 0 -g 0 pam_lradius.so.1 ${RPM_BUILD_ROOT}/lib/security/pam_lradius.so.1
install -m 600 -o 0 -g 0 pam_lradius.conf ${RPM_BUILD_ROOT}/etc/pam.d/leemah/pam_lradius.conf
cd /lib/security ;
if [ ! -L pam_lradius.so ]; then
    ln -s pam_lradius.so.1 pam_lradius.so
fi


%files
%doc README COPYING

/lib/security/pam_lradius.so.1
/lib/security/pam_lradius.so
/etc/pam.d/leemah/pam_lradius.conf
